
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
h3 {
    text-align: center
    }
hr {
    margin-left: auto;
    margin-right: auto;
    margin-top: -1.5em;
    margin-bottom: 0.75em;
    width: 50%
    }
hr.full {
    width: 100%
    }
hr.short {
    margin-left: auto;
    margin-right: auto;
    width: 20%
    }
body {
    text-align: justify;
    font-family: serif
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
table {
    border-collapse: collapse
    }
table.nobctr {
    margin-left: auto;
    margin-right: auto
    }
td {
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: left;
    vertical-align: top
    }
.ac {
    text-align: center
    }
a:link {
    color: blue;
    text-decoration: none
    }
a:visited {
    color: blue;
    text-decoration: none
    }
a:hover {
    color: red
    }
.cenhead {
    text-align: center;
    margin-top: 1em
    }
.grk {
    font-style: normal;
    font-family: "Palatino Linotype", "New Athena Unicode", Gentium, "Lucida Grande", Galilee, "Arial Unicode MS", sans-serif
    }
sup {
    font-style: normal;
    font-size: small
    }
.sc {
    font-variant: small-caps
    }
.scac {
    font-size: small
    }
span.correction {
    border-bottom: thin dotted red
    }
span.nw {
    white-space: nowrap
    }
span.special {
    text-decoration: none
    }
span.over {
    text-decoration: overline
    }
span.spp {
    position: relative;
    bottom: 0.5em;
    font-size: 0.6em
    }
span.suu {
    position: relative;
    top: 0.2em;
    font-size: 0.6em
    }
span.gesperrt {
    letter-spacing: 0.2em
    }
.figright, .figleft {
    padding-left: 1em;
    padding-right: 1em;
    margin: 0;
    text-align: center;
    font-size: 0.8em
    }
.figright img, .figleft img {
    border: none
    }
.figright p, .figleft p {
    margin: 0;
    text-indent: 1em
    }
.figright {
    float: right
    }
.figleft {
    float: left
    }
img.middle {
    border: none;
    vertical-align: middle
    }
